<?xml version="1.0" encoding="utf-8"?>
<Settings>
  <CPU>G:\OneDrive\Bucket Of Code\Bek\Linfox\AutomateSAP\Sample files\CPU Load Plan DECEMBER.xlsx</CPU>
  <BagTrans>G:\OneDrive\Bucket Of Code\Bek\Linfox\AutomateSAP\Sample files\BagTrans December Load Plan.xlsx</BagTrans>
  <TLS>G:\OneDrive\Bucket Of Code\Bek\Linfox\AutomateSAP\Sample files\TLS December Load Plan.xlsx</TLS>
  <Inbound>G:\OneDrive\Bucket Of Code\Bek\Linfox\AutomateSAP\Sample files\Inbound Load Plan December.xlsx</Inbound>
  <Picksheet>\\PrintServer\Picksheets</Picksheet>
</Settings>